/*
Theme Name: Und Theme
Theme URI: https://und3fined.it/
Template: generatepress
Author: Gabriele Visconti
Author URI: https://und3fined.it/
Description: Questo tema è stato realizzato dal developer. G.V
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 1.60
Updated: 2025-04-30 16:41:41

*/



/* --------------------------------------------
   Typografy
-------------------------------------------- */
body{
    font-size: clamp(14px, 0.83vw, 16px);
    line-height: clamp(24px,1.35vw, 26px);
    }
.block--title__30{
   font-size: clamp(22px, 1.562vw, 30px);
   line-height: clamp(27px, 1.822vw, 35px);
}
.block--title__40{
   font-size: clamp(24px, 2.082vw, 35px);
   line-height: clamp(29px, 2.082vw, 40px);
}
.block--title__50{
   font-size: clamp(28px, 2.603vw, 50px);
   line-height: clamp(33px, 2.864vw, 55px);
}
.block--title__60{
   font-size: clamp(30px, 3.124vw, 60px);
   line-height: clamp(35px, 3.384vw, 65px);
}
.block--title__70{
   font-size: clamp(32px, 3.645vw, 70px);
   line-height: clamp(32px, 3.645vw, 70px);
}
/* --------------------------------------------
   Global
-------------------------------------------- */
#to-the-top {
    display: flex;
    background-color: #11111173;
    width: 50px;
    height: 50px;
    border-radius: 25px 0 0 25px;
    position: fixed;
    bottom: 30px;
    right: 0;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    justify-content: center;
    align-items: center;
}
a#to-the-top svg {
    width: 20px;
    height: 20px;
    fill: #fff;
    transition: 300ms;
}

#to-the-top:hover {
	cursor: pointer;
	background-color: #333;
}

#to-the-top:active {
	background-color: #555;
}

#to-the-top.show {
	opacity: 1;
	visibility: visible;
}
html,body{
    scroll-behavior: smooth;
}
.grecaptcha-badge{visibility:hidden!important}
/* --------------------------------------------
   General
-------------------------------------------- */
/* shortcode social */
.social-link-wrapper{
   display: flex;
   align-items: center;
   gap: 8px;
}
.social-link-wrapper a{
   display: flex;
   transition: 300ms;
}
.social-link-wrapper svg{
   width: 20px;
   height: 20px;
   transition: 300ms;
}
/* shortcode contact */
.company-contacts-main-wrapper,.company-contact {
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.company-contacts-main-wrapper .company-contact svg {
    width: 20px;
    height: 20px;
}
.company-contacts-main-wrapper .company-contact a {
    display: flex;
    gap: 8px;
    align-items: center;
}
/* --------------------------------------------
   Header
-------------------------------------------- */


/* --------------------------------------------
   Footer
-------------------------------------------- */


/**/
.custom-row-fluid .row{
    max-width: 100%;
    width: 100%;
    gap: 0;
}
.custom-row-fluid .block-text-wrapper {
    max-width: clamp(680px, 41.666vw, 800px);
    margin: 0 auto;
}

.two-column-section .block-text-wrapper{
    max-width: clamp(580px, 37.49vw, 720px);
}
.two-column-section .block-text-wrapper .block--paragraph{
    max-width: clamp(540px, 33.593vw, 645px);
}
.custom-bg{
    background: #f0f4f7;
}

.separator.two-column-section .block--title:after {
    content: '';
    display: flex;
    background: #B10B0B;
    height: 2px;
    width: 100px;
    margin-top: 20px;
}
.separator.background-section .block--title:after {
    content: '';
    display: flex;
    background: #fff;
    height: 2px;
    width: 100px;
    margin: 20px auto 0;
}
.separator.centered-block-with-separator .block--title:after {
    content: '';
    display: flex;
    background: #B10B0B;
    height: 2px;
    width: 100px;
    margin: 20px auto 0;
}


.hero {
    height: 90vh;
}
.hero-section .block--image.hero-image {
    position: absolute;
    z-index: 5;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.block--image.hero-image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    object-position: center;
}

.hero-section .block--hero-text {
    display: flex;
    position: relative;
    z-index: 6;
    text-align: center;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.hero-section .row,
.hero-section .column,
.hero-section .block--hero-text {
    height: 100%;
}
.hero-section:after {
    content: '';
    background: #0000004d;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    z-index: 5;
}
.block--hero-text h1,
.block--hero-text h2,
.block--hero-text h3,
.block--hero-text{
    color: #fff;
    text-align: center;
}
.block--hero-text .block--subtitle {
    margin-top: 20px;
    font-size: 20px;
}

.block--hero-text .block--button{
    margin-top: 30px;
}
.pageHeader .block--hero-text {
    padding-top: clamp(80px, 7.8vw, 150px);
    padding-bottom: clamp(80px, 7.8vw, 150px);
}


.faq-title {
    padding: 29px 10px;
    border-top: 1px solid #ccc;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    font-size: clamp(20px, 1.562vw, 30px);
    font-weight: 400;
    cursor: pointer;
    align-items: center;
}
.faq-icon {
    transition: 300ms;
    cursor: pointer;
}
.faq-icon svg{
    width: clamp(25px, 1.562vw, 30px);
    height: clamp(25px, 1.562vw, 30px);
    fill: #002B6D;
}

.faq-content {
    transition: 500ms;
    transform: translateY(-10px);
    opacity: 0;
    height: 0;
    visibility: hidden;
    overflow: hidden;
}
.faq-wrapper.is-active .faq-icon{
    transition: 300ms;
    transform: rotate(180deg);
}

.faq-wrapper.is-active .faq-content {
    transition: 500ms;
    padding: 0 10px 39px;
    transform: translateY(0px);
    opacity: 1;
    height: auto;
    visibility: visible;
    overflow: visible;
    color: #8C857A;
}
.faq-icon {
    display: flex;
    height: max-content;
    width: max-content;
}
@media(min-width: 1181px){
    .faq-content {
        max-width: 80%;
    }
}
.faqs-main-wrapper {
    margin-top: clamp(60px, 6.24vw, 120px);
}

.nfwontitle .page-intro-text-wrapper {
    max-width: unset;
}







.footer-socials {
    display: flex;
    gap: 10px;
    align-items: center;
}
.footer-socials a {
    display: flex;
}
.footer-socials svg{
    fill: #014FA0;
    width: 25px;
    height: 25px;
    transition: 300ms;
}
.footer-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.footer-logo a:before, .footer-logo a:after {
    content: '';
    display: flex;
    background: #686868;
    width: 100%;
    height: 1px;
}
.footer-logo {
    width: 100%;
    max-width: 300px;
}

.footer-logo a {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 40px;
}
.footer-menu ul {
    list-style: none;
    margin: 0px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    align-items: center;
}
.footer-menu a{
   text-transform: uppercase;
   text-decoration: none;
   transition:300ms;
}
.footer-menu a:hover{
   transition:300ms;
}
.footer-menu{
   margin: 60px 0;
}
.footer-description .footer-socials {
    margin-top: 15px;
}
.footer-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;
}
@media(min-width: 1025px){
    .footer-grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }
   .footer-menu ul {
      list-style: none;
      margin: 0px;
      flex-direction: row;
      display: flex;
      gap: 30px;
      align-items: center;
   }
}
.bottom-footer-wrapper.block--title--center {
    border-top: 1px solid #686868;
    width: 100%;
    padding-top: 29px;
    padding-bottom: 30px;
    margin-top: 80px;
    font-size: 14px;
    font-style: italic;
}

@media(max-width: 768px){
    .footer-grid {
        display: grid;
        grid-template-columns: 1fr;
        gap: 40px;
        width: 100%;
    }
    .footer-menu ul {
        list-style: none;
        margin: 0px;
        display: flex;
        flex-direction: column;
        gap: 30px;
        align-items: unset;
    }
    .footer-menu {
        margin: 60px 0;
        width: 100%;
    }
}